Unlock iPhone 3GS, 4 iOS 4.3.1 with Ultrasn0w 1.2.1

by admin on April 10, 2011

iPhone Dev team just pushed an update to ultrasn0w, bringing to version 1.2.1

Latest version of ultrasn0w can unlock iPhone 3GS baseband – 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00 and iPhone 4 baseband 01.59.00. For higher baseband  value there is no solution yet to unlock and do not know if there will ever be. If you still have one then you can also try Gevey SIM (check here for more info).

UltraSn0w-1.2.1

We’ve pushed out the 4.3.1 compatibility fix for ultrasn0w in Cydia — it’s now at version 1.2.1. If you’re not already at 4.3.1 and you need the unlock, please be sure you understand how to get to 4.3.1 using a custom IPSW that doesn’t update your baseband. There are lots of guides for this.

This isn’t a new unlock! It’s to allow those who are already unlocked to use FW 4.3.1. It also fixes the signal bar issue for those who aren’t using the unlock but retain an older baseband intentionally.

To install ultrasn0w unlock, simply launch cydia and search for ultrasn0w and install the package. After installation you will be prompted to reset the terminal. Press the reset button >> reboot and voila you should have signal.

Comments on this entry are closed.

Previous post:

Next post: